<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <autopilot n="100">
    <path>Aircraft/Velocity-XL/Models/Interior/Panel/Instruments/kap140/kap140-autopilot.xml</path>
  </autopilot>

  <autopilot n="101">
    <path>Aircraft/Velocity-XL/Systems/glass-rain.xml</path>
  </autopilot>

  <property-rule n="100">
    <path>Aircraft/Velocity-XL/Models/Interior/Panel/Instruments/kap140/kap140-proprules.xml</path>
  </property-rule>

  <property-rule n="101">
    <path>Aircraft/Velocity-XL/Models/Interior/Panel/Instruments/kap140/nav-selector.xml</path>
  </property-rule>

  <property-rule n="102">
    <path>Aircraft/Velocity-XL/Models/Interior/Panel/Instruments/kns80/kns80-proprules.xml</path>
  </property-rule>

</PropertyList>
